.svg-turkiye-haritasi {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
}
.svg-turkiye-haritasi svg {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100vh;
    object-fit: contain;
    display: block;
}
.il-isimleri {
  position: absolute;
  z-index: 2;
}
.il-isimleri div {
  font-family: 'Open Sans';
  display: inline-block;
  background: #222;
  color: #fff;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#svg-turkiye-haritasi path {
  cursor: pointer;
}
#svg-turkiye-haritasi path:hover {
  fill: #ADD8E6;
}
#bolge-1 g path{
  fill:#ADD8E6
}
#bolge-2 g path{
  fill:#ADD8E6
}
#bolge-3 g path{
  fill:#ADD8E6
}
#bolge-4 g path{
  fill:#ADD8E6
}
#bolge-5 g path{
  fill:#ADD8E6
}
#bolge-6 g path{
  fill:#ADD8E6
}
#bolge-7 g path{
  fill:#ADD8E6
}

